Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 05:20:59 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery loveliness                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  loveliness Bot:  Hi Loveliness ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639132433 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506381257 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Loveliness ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639132433 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you Customer:  Hi Customer:  I just want to check the status of my order Agent:  How can I assist you? Agent:  Could you please share your order number so that I can assist you further? Customer:  It has been placed last March 2 Customer:  Til now I haven’t got that Customer:  9639132433 Customer:  It’s still processing but I am aware that it should only take 2 business days Agent:  Please stay on hold while I retrieve the information. Agent:  Store pickup orders take 3-5 working day to be ready  for the collection Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Loveliness ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639132433 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:13 AM, 06th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:14 AM, 06th Mar                   Saeedurrahman                   How can I assist you?           09:14 AM, 06th Mar                     loveliness                    Hi Saeed           09:14 AM, 06th Mar                     loveliness                    You drop the chat           09:14 AM, 06th Mar                     loveliness                    you said i’ll stay on hold           09:14 AM, 06th Mar                     loveliness                    I           09:14 AM, 06th Mar                     loveliness                    What’s happened with my order?           09:15 AM, 06th Mar                     loveliness                    Hello?           09:15 AM, 06th Mar                   Saeedurrahman                   Store pickup orders take 3-5 working day to be ready for the collection           09:15 AM, 06th Mar                     loveliness                    3-5 days?           09:16 AM, 06th Mar                   Saeedurrahman                   yes           09:16 AM, 06th Mar                     loveliness                    How many is that now?           09:16 AM, 06th Mar                     loveliness                    It’s quite long           09:16 AM, 06th Mar                   Saeedurrahman                   you will get an email and message from the store once it will be ready for the collection           09:16 AM, 06th Mar                     loveliness                    Some should have atleast send an email confirmation           09:16 AM, 06th Mar                     loveliness                    I haven’t received any           09:17 AM, 06th Mar                     loveliness                    even when I placed the order           09:17 AM, 06th Mar                   Saeedurrahman                   As we see that this order number #9639132433 was placed on 2 March           09:18 AM, 06th Mar                   Saeedurrahman                   any other query ?           09:19 AM, 06th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195753